<style type='text/css'>
*{font-family: Jura;color:black;}



/*--------------------   ------------------------  -------------  */
/*--------------------------------------------------------------  */
/*--------------   C L E A N  C S S   S E C T I O N   ----------  */
/*--------------------------------------------------------------  */
/*--------------------   ------------------------  -------------  */

/*  As per site color theme */
a:link, a:visited, a:hover, a:active {text-decoration: none;color:#404040;}

/*--------------------   T E X T  -   L A B E L S   -   C A P T I O N    -------------  */

/* textXXSmall : for asterisks and foot notes */
.textXXSmallB{font-size:10px;color:black;}     
.textXXSmallO{font-size:10px;color:orangered;} 
.textXXSmallW{font-size:10px;color:white;}     
.textXXSmallG{font-size:10px;color:grey;}      

/* textXSmall : for subtitles and comments */
.textXSmallB{font-size:12px;color:black;}
.textXSmallO{font-size:12px;color:orangered;}
.textXSmallW{font-size:12px;color:white;}
.textXSmallG{font-size:12px;color:grey;}

.captionB{font-size:13px;color:black;}
.captionO{font-size:13px;color:orangered;}
.captionW{font-size:13px;color:white;}
.captionG{font-size:13px;color:grey;}

.textSmallB{font-size:14px;color:black;}
.textSmallO{font-size:14px;color:orangered;}
.textSmallW{font-size:14px;color:white;}
.textSmallG{font-size:14px;color:grey;}

.textoB{font-size:14px;color:black;}
.textoO{font-size:14px;color:orangered;}
.textoW{font-size:14px;color:white;}
.textoG{font-size:14px;color:grey;}

.editoB{font-size:16px;color:black;letter-spacing:0.1em;}
.editoO{font-size:16px;color:orangered;letter-spacing:0.1em;}
.editoW{font-size:16px;color:white;letter-spacing:0.1em;}
.editoG{font-size:16px;color:grey;letter-spacing:0.1em;}

/*--------------------   T I T L E S  A N D   H E A D I N G S  -------------  */
/* titleXLarge : for medium large titles and labels */
.titleSmallB{font-size:18px;font-weight:bold;letter-spacing: 0em;color:black;}
.titleSmallO{font-size:18px;font-weight:bold;letter-spacing: 0em;color:orangered;}
.titleSmallW{font-size:18px;font-weight:bold;letter-spacing: 0em;color:white;}
.titleSmallG{font-size:18px;font-weight:bold;letter-spacing: 0em;color:grey;}

.titleLightB{font-size:20px;letter-spacing: 0.1em;color:black;}
.titleLightO{font-size:20px;letter-spacing: 0.1em;color:orangered;}
.titleLightW{font-size:20px;letter-spacing: 0.1em;color:white;}
.titleLightG{font-size:20px;letter-spacing: 0.1em;color:grey;}

.titleMediumB{font-size:24px;font-weight:bold;letter-spacing: 0.1em;color:black;}
.titleMediumO{font-size:24px;font-weight:bold;letter-spacing: 0.1em;color:orangered;}
.titleMediumW{font-size:24px;font-weight:bold;letter-spacing: 0.1em;color:white;}
.titleMediumG{font-size:24px;font-weight:bold;letter-spacing: 0.1em;color:grey;}

.titleLargeB{font-size:28px;font-weight:bold;letter-spacing: 0.1em;color:black;}
.titleLargeO{font-size:28px;font-weight:bold;letter-spacing: 0.1em;color:orangered;}
.titleLargeW{font-size:28px;font-weight:bold;letter-spacing: 0.1em;color:white;}
.titleLargeG{font-size:28px;font-weight:bold;letter-spacing: 0.1em;color:grey;}

.titleXLargeB{font-size:35px;font-weight:bold;letter-spacing: 0.1em;color:black;}
.titleXLargeO{font-size:35px;font-weight:bold;letter-spacing: 0.1em;color:orangered;}
.titleXLargeW{font-size:35px;font-weight:bold;letter-spacing: 0.1em;color:white;}
.titleXLargeG{font-size:35px;font-weight:bold;letter-spacing: 0.1em;color:grey;}

.titleXXLargeB{font-size:40px;font-weight:bold;letter-spacing: -0.1em;color:black;}
.titleXXLargeO{font-size:40px;font-weight:bold;letter-spacing: -0.1em;color:orangered;}
.titleXXLargeW{font-size:40px;font-weight:bold;letter-spacing: -0.1em;color:white;}
.titleXXLargeG{font-size:40px;font-weight:bold;letter-spacing: -0.1em;color:grey;}

.titleNumber{   display:inline-block; min-width:70px;text-align:middle;
                font-family: Orbitron; font-size : 14px;font-weight:bold; letter-spacing: 0.2em;
                padding-right:5px; padding-left:5px; padding-top:7px; padding-bottom:7px;
                color: rgb(248, 124, 53);background : #4C3A3A;
                border:1px solid grey; border-radius:5px;}

.titleXSmall{   font-size:10px;letter-spacing: 0.1em; color: orangered;}
                @media screen and (max-width: 1600px) { .titleXSmall{ font-size:8px;color:rgb(3, 2, 2);} }
                @media screen and (max-width: 1000px) { .titleXSmall{ font-size:6px;color:rgb(3, 2, 2);} }

/*   BOSbyEvent.php specifics */
.regTDhead,.regTDinter2,.regTDspan2,.regTDleft,.regTDright,.regTDfooter{border:1px solid olive;}
.regTDhead	{	height:20px;border-bottom-width:0px;border-top-left-radius:8px;border-top-right-radius:8px;}
.regTDinter2{	height:1px;text-align:middle;border-top-width:0px;border-bottom-width:1px;}	
.regTDspan2{	height:auto;text-align:middle;border-top-width:0px;border-bottom-width:0px;padding:12px;font-size:16px;color:orangered;font-weight:bold;}
.regTDleft {	height:auto;text-align:right;border-top-width:0px;border-right-color:transparent;border-bottom-width:0px;}
.regTDright{	height:auto;padding-right:15px;border-top-width:0px;border-left-color:transparent;border-bottom-width:0px;font-weight:bold;}
.regTDfooter{	height:20px;border-top-width:0px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;padding:16px;}

/* WSClass_mgr.php styles for directory navigation */
.nav{position:relative;left:100%;}
.nav-menu,.nav-menu ul,.nav-menu li,.nav-menu a { margin: 0; padding: 0; line-height: normal; list-style: none; display: block; position: relative; }
.nav-menu ul { opacity: 0; position: absolute; top: 100%; left: -9999px; z-index: 999; -webkit-transition: opacity .3s; transition: opacity .3s; }
.nav-menu li:hover > ul { left: 0; opacity: 1; z-index: 1000; }
.nav-menu ul li:hover > ul { top: 0; left: 100%; }
.nav-menu li { cursor: default; float: left; white-space: nowrap; width: 150px;}
.nav-menu ul li { float: none; }
.nav-menu ul { width: 150px; }
.nav-center { float: left; left: 50%; }
.nav-center > li { left: 50%; }
.nav-menu a {  padding: 0 7px;  color: #fff;  font-weight: normal;  font-size: 16px;  line-height: 30px;  text-decoration: none;}
.nav-menu > li > .nav-rating    {background-color:white;  width:200px;  text-align:left; font-weight:bold;color:orangered;border-right-width:1px;border-right-style:solid; border-right-color:orangered;border-left-width : 1px;border-top-width : 1px;border-left-style : solid;border-top-style : solid;border-left-color:orangered;border-top-color:orangered;}
.nav-menu > li > .nav-category  {background-color:white;  width:200px;  text-align:left; font-weight:bold;color:orangered;border-right-width:1px;border-right-style:solid; border-right-color:orangered;border-left-width : 1px;border-top-width : 1px;border-left-style : solid;border-top-style : solid; border-left-color:orangered;border-top-color:orangered;}
.nav-menu a:focus{  background: #555;  color: #FFF;}
.nav-menu a:hover,.nav-menu li:hover a{background: orangered;  color: #FFF;font-weight:bold;}
.nav-menu li li a,.nav-menu li:hover li a {padding: 8px 10px;  background: #666666;  color: #FFF;font-size: 16px;line-height: normal;border-right-width : 5px;border-right-style : solid; border-right-color:transparent;}
.nav-menu li:hover li a:hover,.nav-menu li:hover li a:focus,.nav-menu li:hover li:hover a {  background: #444;}
.nav-menu li:hover li:hover li a {  background: #444;}
.nav-menu li:hover li:hover li a:hover,.nav-menu li:hover li:hover li a:focus,.nav-menu li:hover li:hover li:hover a {  background: #111; color:rgb(252, 77, 14);font-weight:bold;}
.nav-menu li:hover li:hover li:hover li a {  background: pink;}
.nav-menu li:hover li:hover li:hover li a:hover,.nav-menu li:hover li:hover li:hover li a:focus {  background: pink; position:relative; left:-10;}

.eventOption{display:block;	border:0.1em solid lightgrey; width:160px; height:50px;background:linear-gradient(to bottom,      #f8f6f4 0%,  #e9e4e2 100%);text-align:center;padding-top:16px;	border-radius:6px;color:rgb(206, 56, 11);text-decoration:none; }
.eventOption:hover{ background: #dd4a10 ;	border:0.1em solid #662004ad;	font-weight:bold;color: white;	transition: 0.2s;}

/*--------------------    POP-UP SCREEN DEFINITION  ------------------------- */
.modal{             position: fixed;  inset: 0; display: none;
                    background: rgba(245, 245, 255, 0.8);   box-shadow: 3px 3px 10px rgba(0 0 0 / 0.4);
                    align-items: center;justify-content: center; }

.content{           position: absolute;  left:170px;  top:110px;
                    background: black; border:1px solid transparent;
                    height:650px; width:900px;  padding:0;  border-radius: 5px;
                    box-shadow:rgba(63, 63, 78, 0.5) 0px 3px 8px -5px, rgba(131, 126, 126, 0.5) 0px 4px 15px -8px; }

.modal:target{      display: flex; }

/* ---------------------  Dropdown NAVIGO Menu  -------------------------*/
.menuitem{          display:inline-block;position:relative;min-width:250px;min-height:40px;max-height:40px;
                    padding-top:3px;padding-left:20px;text-align:left;
                    background:transparent;border:0px;
                    font-family:Jura; font-size:16px; color:black;}

.menuitem:hover{    background:#ddd;font-weight:bold;}

.dropList{          background:white; border: solid orangered 0.1em; border-radius:5px; padding:4px;
                    color: black;font-size: 15px;  font-weight:bold;text-decoration:none;}

.dropbtn {
  background-color: transparent;
  color: orangered;
  font-size: 30px;
  border: none;
  font-weight : bold;}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  display: inline-block;}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  background-color: #f1f1f1;
  min-width: 220px;
  box-shadow: rgba(63, 63, 78, 0.5) 0px 3px 8px -5px;}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: orangered;color:white;}

.WS-scrollbar                                 {display: block;}
.WS-scrollbar::-webkit-scrollbar              {width: 18px;height:100%;}
.WS-scrollbar:hover::-webkit-scrollbar        {background-color:transparent;border-radius:7px;outline: 1px dashed white;}
.WS-scrollbar::-webkit-scrollbar-button       {width:0px;height:0px;display:none;}
/*.WS-scrollbar::-webkit-scrollbar-button       {background-color: orange;}*/

/*.WS-scrollbar::-webkit-scrollbar-thumb        {background-image:url(https://wesail.online/image/checkDown.png);background-repeat: no-repeat;
    min-width:10px;max-width:10px;
    min-height:10px; max-height:10px;}
.WS-scrollbar:hover::-webkit-scrollbar-thumb  {background-image:url(https://wesail.online/image/scrollDown.png); } */
.WS-scrollbar::-webkit-scrollbar-thumb        {display: none;}
.WS-scrollbar:hover::-webkit-scrollbar-thumb  {display: block;background-color:#DEDEDE;border-radius:8px;}

.gal a img{        min-width:80px;max-width:80px;display: block; background:transparent;z-index:10;  }
.gal a:hover img{transform: scale(7); position:relative; left:230px; top:150px;    }

dfn {
  border-bottom: 1px dotted transparent;
  position: relative;
  font-weight: bold;
  font-size:13px;
}
dfn[data-title]:hover:after {
  content: attr(data-title);
  padding: 10px 15px;
  color: black;
  position: absolute;
  z-index: 99;
  left: -10px;
  top: 100%;
  z-index: 99;
  white-space: pre;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, white, #cccccc);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, white, #cccccc);
  background-image: -moz-linear-gradient(top, white, #cccccc);
  background-image: -ms-linear-gradient(top,white , #cccccc);
  background-image: -o-linear-gradient(top, white, #cccccc);}

/*  ----------------------   OLD SECTION -----------------------------*/
/*  ----------------- TO BE CLEAND AND FINALY REMMOVED  ------------------*/

.navigoFrame                                            {width:250px; padding:0px; }
@media screen and (max-width: 1800px)   { .navigoFrame   { width:240px;padding:0px;} }
@media screen and (max-width: 1600px)   { .navigoFrame   { width:230px;padding:0px;} }

.tableFrame                                             { width:1100px; padding:10px; background:transparent; border:0px;}
@media screen and (max-width: 1800px)   { .tableFrame   { width:1200px;padding:9px;} }
@media screen and (max-width: 1600px)   { .tableFrame   { width:1100px;padding:8px;} }
@media screen and (max-width: 1400px)   { .tableFrame   { width:800px;padding:7px;} }
@media screen and (max-width: 900px)    { .tableFrame   { width:100%;padding:6px;} }

.table1200                                              { min-width:1200px; max-width:1200px; padding:10px; background:transparent; border:0px;}
@media screen and (max-width: 1800px)   { .table1200    { width:1000px;padding:8px;} }
@media screen and (max-width: 1600px)   { .table1200    { width:800px;padding:6px;} }
@media screen and (max-width: 1400px)   { .table1200    { width:600px;padding:4px;} }
@media screen and (max-width: 640px)    { .table1200    { width:100%;padding:3px;} }

.table13                                                { width:33%; padding:9px; background:rgba(255, 255, 255, .8); border-radius:5px;	}
@media screen and (max-width: 1800px)   { .table13      { padding:8px;} }
@media screen and (max-width: 1600px)   { .table13      { padding:6px;} }
@media screen and (max-width: 1400px)   { .table13      { padding:4px;} }
@media screen and (max-width: 900px)    { .table13      { padding:3px;} }

.tableMain                                              { width:950px; padding:18px; background:rgba(255, 255, 255, .8); border-radius:5px; border:1px solid #c5b6b6; box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.3) 0px 4px 15px -8px;}
@media screen and (max-width: 1600px)   { .tableMain    { width:800px;} }
@media screen and (max-width: 900px)    { .tableMain    { width:100%;} }

.tableShade {max-width:1100px; padding:5px; background:rgba(255, 255, 255, .6); border-radius:5px; border:1px solid #c5b6b6; box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.3) 0px 4px 15px -8px;}
@media screen and (max-width: 1800px)   { .tableShade { max-width:800px;padding:4px;} }
@media screen and (max-width: 1600px)   { .tableShade { max-width:700px;padding:3px;} }
@media screen and (max-width: 640px)    { .tableShade {width:100%x;padding:2px;} }

.tableShadeDark {width:350px; color:white;padding:8px; background:rgba(0, 0, 0, .2); border-radius:5px; border:1px solid #c5b6b6; box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.3) 0px 4px 15px -8px;}
@media screen and (max-width: 1800px)   { .tableShadeDark { width:320px;padding:4px;} }
@media screen and (max-width: 1600px)   { .tableShadeDark { width:290px;padding:3px;} }
@media screen and (max-width: 1400px)    { .tableShadeDark { width:260px;padding:2px;} }


.headerSocial {width:600px; padding:5px; background:rgba(255, 255, 255, .8); border-top-left-radius:8px;border-top-right-radius:8px; border:1px solid #c5b6b6; box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.3) 0px 4px 15px -8px;}
@media screen and (max-width: 1800px)   { .headerSocial { width:580px;padding:4px;} }
@media screen and (max-width: 1600px)   { .headerSocial { width:560px;padding:3px;} }
@media screen and (max-width: 1400px)    { .headerSocial { width:540px;padding:2px;} }

.bodySocial {width:600px; padding:5px; background:rgba(255, 255, 255, .8); border:1px solid #c5b6b6; box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.3) 0px 4px 15px -8px;}
@media screen and (max-width: 1800px)   { .bodySocial { width:580px;padding:4px;} }
@media screen and (max-width: 1600px)   { .bodySocial { width:560px;padding:3px;} }
@media screen and (max-width: 1400px)    { .bodySocial { width:540px;padding:2px;} }

.footerSocial {width:600px; padding:5px; background:rgba(255, 255, 255, .8); border-bottom-left-radius:8px;border-bottom-right-radius:8px; border:1px solid #c5b6b6; box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.3) 0px 4px 15px -8px;}
@media screen and (max-width: 1800px)   { .footerSocial { width:580px;padding:4px;} }
@media screen and (max-width: 1600px)   { .footerSocial { width:560px;padding:3px;} }
@media screen and (max-width: 1400px)    { .footerSocial { width:540px;padding:2px;} }

.tableMainDisabled { width:950px; padding:20px; background-color:transparent; border-radius:5px; border:1px solid lightgrey; border-radius:5px; box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.3) 0px 4px 15px -8px;}
@media screen and (max-width: 1600px)   { .tableMainDisabled { width:800px; } }
@media screen and (max-width: 900px)    { .tableMainDisabled { width:100%; } }

.tableForm{width:950px; padding:20px; background-color:#E6E4E4; border:0.1em dashed orangered; border-radius:5px;}
@media screen and (max-width: 1600px)   { .tableForm { width:800px;padding:10px; } }
@media screen and (max-width: 900px)    { .tableForm { width:100%; padding:10px;} }

th:first-child{ background-color:transparent;height:12px;}
.trTable                    {   width:100%;height:28px; border:1px solid transparent;}
@media screen and (max-width: 1600px){ .trTable { height:22px;} }

.trTable:nth-child(even)    {   background-color:#EFEAE9;}
.trTable:nth-child(odd)     {   background-color:#FAF6F6;}


.tdRaw
{   width:20%;vertical-align:middle;text-align:right;padding-right:20px;font-size:12px;color:black;
    box-shadow: 3px 0px 2px rgba(256, 256, 256, 0.4);}

.inputTemp
{   height:20px;
    display:block;min-width:180px;max-width:180px;
    background:transparent;
    border:1px solid black;
    font-size:12px;
    font-weight:bold;
    padding-left:15px;}

.tdTempL
{   border-left:1px solid transparent;
   vertical-align:middle;
   text-align:left;padding-left:20px;
   background-color:rgba(0, 0, 192, 0.1);
   box-shadow: -3px 0px 1px rgba(255, 255, 255,0.8);}
.tdTempR
{  
   vertical-align:middle;
   text-align:right;padding-right:
   6px;background-color:rgba(0, 0, 192, 0.1);
   box-shadow: 5px 0px 1px  rgba(100, 100, 100,0.3);color:white;}

.tdBoat
{   width:20%;vertical-align:middle;text-align:left;padding-left:18px;font-size:12px;color:orangered;font-weight:bold;}

.searchButton{
	text-decoration: none;
	font-size:12px;
	display: inline-block;
    box-shadow: #959595 0 2px 3px;
	color: orangered;
   	border: 1px solid orangered;
	border-radius: 5px;
	background-color:rgb(223, 220, 220);
	text-align-last: center;
    padding-top: 4px;
    padding-bottom: 4px;
	padding-right: 20px;
	padding-left: 20px;	}

.searchButton:hover {
	background-color:rgb(67, 197, 67);
	color: #000000;
	transition: 0.2s;}

.voidButton{
	text-decoration: none;
	font-size:12px;
	display: inline-block;
    height: 20px;
	color: orangered;
   	border: 2px solid orangered;
	border-radius: 25px;
	background-color:transparent;
	text-align-last: center;
    padding-top: 5px;
    padding-bottom: 2px;
	padding-right: 20px;
	padding-left: 20px;	}

.voidButton:hover {
	background-color:lightgrey;
	color: grey;
	transition: 0.2s;}

.formButton{
	display: inline-block;
    padding-top:5px;
    text-decoration: none;
    text-align:center;
    background-color:orangered;
    border: 0px solid rgb(70, 69, 69);
    height:30px;
	font-size:12px;
    color:white;
    padding-right: 20px;
	padding-left: 20px;
    padding-bottom: 8px;
    border-radius: 25px;	}

.formButton:hover {
	background-color:rgb(67, 197, 67);
    border: green;
	color: #FFFFFF;
    font-weight:bold;
	transition: 0.2s;}

.buttonArt{
    display: inline-block;
    padding-top:25px;
    text-decoration: none;
    background-color:orangered;
    height:40px;
	font-size:12px;
    color:white;
    padding-right: 30px;
	padding-left: 30px;
    border-radius: 45px;}

/* MOSTLY USED EVERYWHERE */        
.buttonPop{
    display: inline-block;
    padding-top:5px;
    text-decoration: none;
    background-color:orangered;
    border:2px solid orangered;
    height:22px;
	font-size:12px;
    font-weight:normal;
    white-space: nowrap;
    color:white;
    padding-right: 20px;
	padding-left: 20px;
    border-radius: 25px;}

.buttonPop:hover{
  background-color:green;
  border:2px solid #4DCC20;
  color: white;
  transition: 0.2s;}

.buttonStar{
    display: inline-block;
    padding-top:5px;
    text-decoration: none;
    background-color:lightgrey;
    border:2px solid orangered;
    height:22px;
	font-size:12px;
    font-weight:normal;
    color:white;
    padding-right: 20px;
	padding-left: 20px;
    border-radius: 25px;}

.buttonStar:hover{
  background-color:green;
  border:2px solid #4DCC20;
  color: white;
  transition: 0.2s;}

.buttonAdmin{
    display: inline-block;
    padding-top:5px;
    text-decoration: none;
    background-color:black;
    border:2px solid black;
    height:22px;
	font-size:12px;
    font-weight:bold;
    color:white;
    padding-right: 10px;
	padding-left: 10px;
    border-radius: 25px;}

.buttonAdmin:hover{
    background-color:gold;
    border:2px solid black;
    color: black;
    transition: 0.2s;}

.prevButton {
  background:orangered;
  color: white;
  text-align: center;
  height: 21px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:20px;
  padding-right:20px;
  border: 1px solid orangered;
  text-decoration: none;
  vertical-align: middle;
  border-left: none;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 3px;
  position: relative;}

.prevButton:before {
    content : '';
    width: 22px;
    height: 20px;
    background:orangered;
    display: block;
    position: absolute;
    top: 3px;
    left: -11px;
    border: 1px solid transparent;
    border-right: none;
    border-radius: 5px;
    text-decoration: none;
    -webkit-transform: rotate(0deg) skew(0deg);
    -moz-transform: rotate(0deg) skew(0deg);
    transform: rotate(0deg) skew(0deg);}

.nextButton {
  background:#43C543;
  color: white;
  text-align: center;
  height: 21px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:20px;
  padding-right:20px;
  border: 1px solid transparent;
  text-decoration: none;
  vertical-align: middle;
  border-left: none;
  border-radius: 8px;
  position: relative;}

.nextButton:after {
    content : '';
    z-index:2;
    min-width: 22px;
    min-height: 20px;
    background:#43C543;
    display: block;
    position: absolute;
    top: 3px;
    left: 300px;
    border: 1px solid transparent;
    border-right: none;
    border-bottom: none;
    border-radius: 5px;
    text-decoration: none;
    -webkit-transform: rotate(45deg) skew(5deg);
    -moz-transform: rotate(45deg) skew(5deg);
    transform: rotate(45deg) skew(5deg);}

.formWarn {
    height:30px;
	font-size:12px;
    font-weight:bold;
    padding-right: 20px;
	padding-left: 20px;
    padding-bottom: 8px;
    border-radius: 25px;
    display: inline-block;
    text-decoration: none;
    background-color:#FFDE01;
    border:2px solid orangered;
    color:black;}

.formWarn:hover {
    background-color: black;
    border: 2px solid #FFDE01;
    color: white;}

.buttonForm{
    display: inline-block;
    padding-top:0px;
    text-decoration: none;
    background-color:orangered;
    border:orangered;
    height:28px;
	font-size:12px;
    color:white;
    padding-right: 20px;
	padding-left: 20px;
    border-radius: 25px;}

.buttonDel{
    display: inline-block;
    padding-top:5px;
    text-decoration: none;
    background-color:grey;
    height:22px;
	font-size:12px;
    color:white;
    padding-right: 20px;
	padding-left: 20px;
    border-radius: 25px;}

.buttonTitle{
    display: inline-block;
    padding-top:5px;
    text-decoration: none;
    background-color:white;
    border:1px solid grey;
    height:22px;
    color:black;
    padding-right: 30px;
	padding-left: 30px;
    border-radius: 25px;
    box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.6) 0px 4px 15px -8px;}
  
nav{
    text-align: left;
    list-style:none;
    display: inline-block;
    text-indent: 15px;
    position: sticky;
    list-style: none;}

.menu{
    display: block;
    text-indent: 5px;
    list-style: none;}

.menu > li{
    float: left;
    list-style:none;
    text-indent: 8px;
    color:orangered;    
    height: 20px;
    line-height: 20px;
    background: transparent;
    cursor: pointer;
    font-size: 12px;
    font-weight : bold;
    letter-spacing: 0.1em;}

.sub-menu{
    transform: scale(0);
    list-style: none;
    transform-origin: top center;
    transition: all 300ms ease-in-out;
    font-weight : normal;
    letter-spacing: 0;}

.tileMenu{
  padding-top:10px;
  display: inline-block;
  text-decoration: none;
  border:0.1em solid grey;
  height:35px;
  padding-top:10px;
  font-size:11px;
  padding-left: 6px;
  border-radius: 5px;
  box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 8px -5px, rgba(131, 126, 126, 0.3) 0px 4px 15px -8px;}

@media screen and (max-width: 1800px)   { .tileMenu { font-size:10px;  padding-left: 5px;} }
@media screen and (max-width: 1600px)   { .tileMenu { font-size:9px;padding-left: 4px;} }
@media screen and (max-width: 1400px)    { .tileMenu { font-size:8px;padding-left: 3px;} }


input::placeholder {
    color: rgba(163, 160, 163, 0.438);
    font-size: 14px;font-style:italic;
    text-indent:30px;
    opacity:0.5;}

.sub-menu li{   font-size: 12px;    background: orangered;    padding: 8px 0;    list-style: none;
                color: white;   border-bottom: 1px solid rgba(255, 255, 255, 0.2);   
                transform: scale(0);    transform-origin: top center;    transition: all 300ms ease-in-out;}
.sub-menu li:last-child{    border-bottom: 0;    list-style: none;  }
.sub-menu li:hover{    background: #404040;}
.menu > li:hover .sub-menu li{   transform: scale(1);}
.menu > li:hover .sub-menu{    transform: scale(1);  }

.texto{	font-size:14px;	color:#0b0b0b;	text-align: justify;font-weight: bold;}
    @media screen and (max-width: 1600px) { .texto { font-size:12px;} }
    @media screen and (max-width: 1000px) { .texto { font-size:11px;} }


.caption{font-size:12px;color:#252525;}
    @media screen and (max-width: 1600px) { .caption { font-size:11px;} }
    @media screen and (max-width: 1000px) { .caption { font-size:10px;} }

.error{     font-size:13px;
	color:orangered;
	font-weight : bold;
	text-align: justify;
    animation: blinker 1s linear 3;
}

.blink {  animation: blinker 1s step-start infinite;}
@keyframes blinker {  50% {opacity: 0;}}

.titleLarge{font-size:26px;	border: 1px solid transparent;	color: #1A1A1A;}
    @media screen and (max-width: 1600px) { .titleLarge { font-size:24px;} }
    @media screen and (max-width: 1000px) { .titleLarge { font-size:3em;color:rgb(15, 0, 0);} }
    @media screen and (max-width: 640px) { .titleLarge { font-size:22px;color:olive;} }

.titleMedium{font-size:16px;	font-weight : bold;	color: orangered;	border: 1px solid transparent;}
    @media screen and (max-width: 1600px) { .titleMedium{ font-size:12px;color:red;} }
    @media screen and (max-width: 1000px) { .titleMedium{ font-size:10px;color:rgb(245, 38, 210);} }
    @media screen and (max-width: 640px) { .titleMedium{ font-size:10px;color:olive;} }

.titleLight{
	font-size:15px;
	color: #1A1A1A;
	border: 0;
    letter-spacing: 0.1em;
}
.edito{ font-size:16px;	font-weight : nomal;	color: black;	border: 0;    letter-spacing: 0.1em; text-decoration:none;}
    @media screen and (max-width: 1600px) { .edito{ font-size:14px;color:black;} }
    @media screen and (max-width: 1000px) { .edito{ font-size:24px;color:rgb(243, 30, 179);} }

.spec{ font-size:16px;	font-weight : nomal;	color: white;	border: 0;    letter-spacing: 0.1em; text-decoration:none;}
    @media screen and (max-width: 1600px) { .edito{ font-size:14px;color:rgb(5, 0, 0);} }
    @media screen and (max-width: 1000px) { .edito{ font-size:30px;color:yellow;} }

.titleSmall{font-size:12px;	color: orangered;	border: 0px;    font-weight : bold;    letter-spacing: 0.1em;}
    @media screen and (max-width: 1600px) { .titleSmall{ font-size:10px;color:rgb(240, 8, 8);} }
    @media screen and (max-width: 1000px) { .titleSmall{ font-size:8px;color:rgb(241, 8, 8);} }




</style>